Loading...
Searching...
No Matches
c_merge.c File Reference

Cluster library - Merge. More...

`#include <grass/cluster.h>`
Include dependency graph for c_merge.c:

Go to the source code of this file.

## Functions

int | I_cluster_merge (struct Cluster *C)
| ?

## Detailed Description

Cluster library - Merge.

(C) 2001-2009 by the GRASS Development Team

This program is free software under the GNU General Public License (>=v2). Read the file COPYING that comes with GRASS for details.

Author
  Original author CERL

Definition in file c_merge.c.

## Function Documentation

## I_cluster_merge()

int I_cluster_merge | ( | struct Cluster * | C | ) |

?

Parameters

  C | pointer to Cluster structure

Returns
  0

Definition at line 23 of file c_merge.c.

Referenced by I_cluster_exec().